none
owssvr.dll?IncludeVersions=TRUE RRS feed

  • Question

  • RPC calls to owssvr.dll are deprecated, which means that IncludeVersions=TRUE is deprecated? Does any other API support this parameter?

    Wednesday, February 8, 2017 4:07 AM

All replies